CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Typedefs
TextUi Namespace Reference

## Typedefs
typedef TextTestRunner | TestRunner

## Typedef Documentation

typedef TextTestRunner TextUi::TestRunner

Text TestRunner (DEPRECATED).

Deprecated:
  Use TextTestRunner instead.

| hosts this site. |  | Send comments to: CppUnit Developers